 
BODY{
  cursor : crosshair;
  background-image : url(file:///C:/Documents and Settings/admin/デスクトップ/kimura/hp/image/001.jpg);
  background-repeat : no-repeat;
  background-attachment : fixed;background-position : right;}
A{
  text-decoration : none;
}
A:HOVER{
  color : #84c1ff;
  cursor : ne-resize;
}
